﻿@charset "utf-8";
.neirong{
	display: none;
}
.show{
	display: block;
}
#container{
	background: #f3f3f5;
}
#header{
	background: #fff;
	height: 130px;
	width: 100%;
	overflow: hidden;
}
.header_main{
	width: 1200px;
	margin: 0 auto;
}
.nav li{
	float: left;
}
.nav li a{
	display: inline-block;
	width: 90px;
	height: 130px;
	text-align: center;
	line-height: 130px;
	color: #555;
	font-size: 16px;
}
.search{
	margin-top: 50px;
}
.search input{
	border: 1px solid #e4e4e4;
	cursor: text;
	width: 130px;
	height: 30px;
	line-height: 30px;
}
/*.search input:focus{
	border: #555 solid 1px;
}*/
.search button{
	width: 45px;
	height: 32px;
	line-height: 32px;
	/*background: #cdcdcd;*/
	background: rgba(9,9,9,.5);
	color: #fff;
	display: block;
	border: none;
	cursor: pointer;
}
.search button:hover{
	/*background: #c5c5c5;*/
	background: rgba(9,9,9,1);
}
.logo{
	margin-left: 85px;
	height:130px;
	overflow: hidden;
}
.nav li a:hover{

	color: #c20919;
}
.nav li a.active{
	color: #c20919;
}
/*banner轮播样式*/

#focus-banner{
	position: relative;
	width: 100%;
	overflow: hidden;
}

#focus-banner-list{
	position: relative;
}
#focus-banner-list li{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	text-align: center;
}
#focus-banner-list li img{

	height:358px;
	vertical-align: middle;
}
.focus-banner-img{
	display: block;
}

#focus-banner-list .focus-banner-text{
	position: absolute;
	left: 50%;
	top: 0;
	width: 1000px;
	height: 100%;
	margin-left: -500px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	text-align: center;
}
#focus-banner .focus-handle{
	position: absolute;
	top: 50%;
	margin-top: -40px;
	z-index: 100;
	display: block;
	width: 80px;
	height: 80px;
	background-image: url("../images/focus_handle.png");
}
#next-img{
	left: 0;
}
#next-img{
	left: 50px;
	background-position: 0 0;
}
#next-img:hover{
	background-position: 0 -80px;
}
#prev-img{
	right: 0;
}
#prev-img{
	right: 50px;
	background-position: -80px 0;
}
#prev-img:hover{
	background-position: -80px -80px;
}

#focus-bubble{
	position: absolute;
	left: 50%;
	bottom: 45px;
	z-index: 999;
}
#focus-bubble li{
	float: left;
	width: 15px;
	height: 15px;
	margin: 0 5px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	/*border:1px #fff solid;*/
	cursor: pointer;
	background: #d9d9d9;
}
#focus-bubble li.current{
	background-color: #c20919;
}
/*新品样式*/
.pro_title{
	margin: 80px 0 40px 0;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	border-top: 2px solid #767676;
}
.pro_title img{
	margin-top: -46px;
	border: none;
	background: #f3f3f5;
}
.pro_pic{
	width: 1190px;
	margin:0 auto;
	overflow: hidden;
	height: 300px;
}
.pro_left{
	width: 519px;
	overflow: hidden;
	position: relative;
	height: 300px;
}
.pro_cover{
	position: absolute;
	bottom: 0;
	padding: 10px 0 10px 10px;
	background: url(../images/bj1_03.png) no-repeat top left;
	width: 509px;
	overflow: hidden;
}
.pro_cover h1{
	font-size: 25px;
	color: #fff;
	font-weight: bolder;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 500px;
	white-space: nowrap;
	word-break:keep-all;
}
.pro_cover p{
	font-size: 18px;
	font-weight: 500;
	color: #c20919;
}
.pro_center{
	width: 413px;
	margin-left: 18px;
	height: 300px;
	overflow: hidden;
}
.pro_center a{
	display: block;
	height: 139px;
	position: relative;
}
.pro_center a.pro_a1{
	overflow: hidden;
	margin-bottom: 22px;
	display: block;
	height: 140px;
	overflow: hidden;
}
.pro_cover1{
	position: absolute;
	bottom: -4px;
	width:393px;
	padding:  10px;
	background: url(../images/bj2_03.png) no-repeat top left;
	overflow: hidden;
}
.pro_cover1 h1{
	font-size: 18px;
	color: #fff;
	font-weight: bolder;
	display: inline;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 222px;
	white-space: nowrap;
	word-break:keep-all;
}
.pro_cover1 p{
	font-size: 14px;
	font-weight: 500;
	color: #c20919;
	display: inline;
	text-align: left;
}
.pro_right{
	width: 223px;
	position: relative;
	overflow: hidden;
	height: 300px;
}
.pro_right a{
	display: block;
	width: 223px;
	overflow: hidden;
	height: 385px;
}
.pro_cover2{
	position: absolute;
	bottom: 0px;
	width:203px;
	padding:  10px;
	background: url(../images/bj3_03.png) no-repeat top left;
	overflow: hidden;
}
.pro_cover2 h1{
	font-size: 22px;
	color: #fff;
	font-weight: bolder;
	display: inline;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 200px;
	white-space: nowrap;
	word-break:keep-all;
}
.pro_cover2 p{
	font-size: 14px;
	font-weight: 500;
	color: #c20919;
	display: inline;
	text-align: left;
}
.more{
	width: 1180px;
	margin: 0 auto;
	text-align: center;
	padding: 30px 0 0px 0;
}
.more a{
	display: block;
	width: 135px;
	height: 40px;
	border: 1px solid #dddddd;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	color: #a9a9a9;
	margin: 0 auto;
}
.more a:hover,.btn_m:hover{
	background: #c20919;
	color: #fff;
}

/*改版产品演示*/
.gb_pro_list{
	width: 1200px;
	margin: 0 auto;
}
.gb_pro_list li{
	float: left;
	margin-bottom: 40px;
	width: 600px;
}
.gb_pro_list li .gpl{
	position: relative;
	width: 413px;
	height: 558px;
	padding:26px 0 0 137px;
	background: url(../images/bbj_03.png) no-repeat top left;
}
.gb_pro_list li .gpl span{
	display: inline-block;
	color: #ff0000;
	font-size: 33px;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 80px;
	height: 73px;
	text-align: center;
	line-height: 73px;
	font-weight: bolder;
}
.gb_pro_list li .gpl h2{
	font-size: 20px;
	color: #000;
	padding-bottom: 45px;
}
.gb_pro_list li .gpl a{
	display: block;
	font-size: 15px;
	color: #2e2e2e;
	padding: 5px 0;
}
.gb_pro_list li .gpl a:hover{
	color: #c20919;

}
.gb_pro_l{
	padding: 40px 0;
}
.gb_pro_l a{
	display: inline-block;
	padding: 10px 50px 10px 0px;
	width: 540px;
	color: #000;
	font-size: 16px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.gb_pro_l a:hover{
	color: #c20919;
}
/*NEWS css*/
.news{
	width: 1180px;
	margin: 0 auto;
	/*padding-bottom: 40px;*/
	/*background: url(../images/new3_03.png) no-repeat bottom right;*/
}
.news_title{
	width: 100%;
	text-align: center;
	padding-bottom: 35px;
	/*background: url(../images/new1_03.png) no-repeat top left;*/
}
.news_left{
	width: 500px;
	/*padding-left: 45px;*/
}
.news_left a{
	display: block;
}
.news_left a h2{
	font-size: 16px;
	color: #555;
	margin-bottom: 22px;
}
.news_left a span i{
	font-size: 16px;
	color: #c20919;
}
.news_left a p{
	line-height: 25px;
	font-size: 14px;
	color: #727272;
	margin-top: 12px;
	text-align: justify;
}
.btn_m{
	width: 135px;
	height: 45px;
	border: 1px solid #dddddd;
	text-align: center;
	line-height: 45px;
	font-size: 16px;
	color: #a9a9a9;
	margin-top: 35px;
}
.news_right{
	/*height: 264px;*/
	width: 573px;
	overflow: hidden;
}
/*产品轮播*/
.pro_wai{
	width: 100%;
	background: #fcfdfe;
	padding:0px 0 20px 0;
	margin-top: 15px;
}
.pro_list{
	width: 1200px;
	margin: 0 auto;
}

.cms-home .main {
	padding-bottom: 115px;
	padding-left: 7px;
	padding-right: 6px;
	padding-top: 10px;
}

.cms-home .std {
	display: none ;
}
.cms-home .products-grid {
	position: relative;

}
.cms-home .last.products-grid {
	border-bottom-width: 0px ;
}
.cms-home .products-grid li.item {
	position: relative;
	border-bottom-style: none;
	text-align: left;
	padding-bottom: 30px !important;
	padding-top: 30px !important;
	border-right-style: none;
	padding-left: 30px !important;
	width: 238px;
	padding-right: 30px !important;
	border-top-style: none;
	float: left;
	/*height: 370px; */
	border-left-style: none;
	overflow: hidden;
}
.cms-home .products-grid li:hover{
	background: #fff;
}
.cms-home .products-grid li a:hover{
	color: #c20919;
}
.cms-home .products-grid li.first {
	width: 238px ;
}
.cms-home .products-grid li.last {
	border-right-style: none;
	width: 238px ;
}
.cms-home .products-grid li h2 a{
	font-size: 18px;
	color: #555;
}
.cms-home .products-grid button.button {
	padding-bottom: 0px;
	border-right-width: 0px;
	margin: 0px;
	padding-left: 0px;
	width: auto;
	padding-right: 0px;
	background: none transparent scroll repeat 0% 0%;
	border-top-width: 0px;
	border-bottom-width: 0px;
	overflow: visible;
	border-left-width: 0px;
	cursor: pointer;
	padding-top: 0px ;

}
.cms-home .products-grid button.button span {
	text-align: center;
	padding-bottom: 0px;
	text-transform:  none;
	padding-left: 0px;
	padding-right: 0px;
	font: 11px/16px arial, Helvetica, sans-serif;
	white-space: nowrap;
	background: none transparent scroll repeat 0% 0%;
	float: left; height: 16px; color: #020202;
	padding-top: 0px ;
}
.cms-home .products-grid button.button span span {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background: none transparent scroll repeat 0% 0%;
	padding-top: 0px ;
}
.std .subtitle {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px ;
}
.std OL.ol {
	list-style-position: outside;
	list-style-type: decimal;
	padding-left: 1.5em ;
}
.std ul.disc {
	list-style-position: outside;
	list-style-type: disc;
	margin: 0px 0px 10px;
	padding-left: 18px ;
}
.std DL DT {
	font-weight: bold ;
}
.std DL DD {
	margin: 0px 0px 10px ;
}
.block-slider {
	position: relative;
	padding-bottom: 0px;
	margin: 0px 0px 0px 1px;
	padding-left: 0px;
	/*width: 1000px;*/
	padding-right: 0px;
	overflow: hidden;
	padding-top: 0px ;
}
.block-slider .box-top {
	position: relative;
	margin: 0px 35px 0px 0px;
	width: 700px;
	float: left;
	/*height: 483px;*/
	color: #616161;
	font-size: 1.2em;
	overflow: hidden;
	left: 9px ;
}
.block-slider ul {
	list-style-type: none;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	/*height: 370px;*/
	overflow: hidden;
	padding-top: 0px ;
	border: 1px dashed #333;
	padding-bottom: 1px;
}
.block-slider ul li h2{
	margin-bottom: 10px;
	cursor: pointer;
}
.block-slider ul li a {
	display: block;
	text-decoration: none ;
	font-size: 16px;
	line-height: 24px;
	height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #727272;
}
.block-slider ul li a:hover {
	text-decoration: none ;
}
.products-grid {
	border-bottom: #cecece 1px solid;
	position: relative ;
}
.last.products-grid {
	border-bottom-width: 0px ;
}
.products-grid li.item {
	text-align: center;
	padding-bottom: 0px;
	padding-left: 20px;
	width: 195px;
	padding-right: 20px;
	float: left;
	border-right: #cecece 1px solid;
	padding-top: 12px;
}
.products-grid li.first {
	width: 248px;
}
.products-grid li.last {
	border-right-style: none;
	width: 180px ;
}
.product-image-block {
    position: relative;
    margin: 0px auto;
    width: 170px ;
}
.products-grid .product-image {
	margin: 0px auto 10px;
	width: 248px;
	display: block;
	height: 370px ;
}

.products-grid:after {
	line-height: 0;
	display: block;
	height: 0px;
	clear: both;
	font-size: 0px;
	overflow: hidden;
	content: "." ;
}
#left_but {
	z-index: 999;
	position: absolute;
	margin: 0px;
	width: 48px;
	background: url(../images/left_03.png) no-repeat left top;
	height: 92px;
	top: 155px;
	cursor: pointer;
	left: -67px ;
}
.over#left_but {
	background: url(../images/left_on_03.png) no-repeat left top ;
}
#right_but {
	position: absolute;
	margin: 0px;
	width: 48px;
	background: url(../images/right_03.png) no-repeat left top;
	height: 92px;
	top: 155px;
	cursor: pointer;
	right: -67px ;
}
.over#right_but {
	background: url(../images/right_on_03.png) no-repeat left top ;
}
.anythingSlider a{
	position: relative;
}
.anythingSlider a span{
	display: block;
	position: absolute;
	background: rgba(0,0,0,0.6);
	color: #fff;
	font-size: 20px;
	padding: 5px 8px;
	top: 100px;
	width: 233px;
	text-align: center;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	word-break:keep-all;
}
/*about样式*/
.banner1{
	width: 100%;
}
.banner1 img{
	width: 100%;
	height: 350px;
}
.about{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	padding: 30px 0 30px 0;
}
.tle{
	font-size: 24px;
	color: #343434;
	font-weight: normal;
	border-bottom: #ff0016 solid 2px;
	padding: 5px 0 8px 2px;
}
.tle span{
	font-size: 13px;
	display: inline-block;
	padding-top: 10px;
}
.tle span a{
	color: #343434;
}
.abo_w{
	padding: 20px 0 40px 0;
	border-bottom: dashed 1px #5e5e5e;
	margin-bottom: 20px;
}
.abo_w img{
	float: left;
	width: 525px;
	height: 256px;
	margin-right: 30px;
}
.abo_w h2{
	font-weight: bolder;
	font-size: 16px;
	margin-bottom: 30px;
	color: #555;
}
.abo_w h2 span{
	font-size: 13px;
	color: #afafaf;
	font-weight: normal;
}
.abo_w p,.abo_p p{
	color: #727272;
	font-size: 14px;
	line-height: 25px;
	text-align: justify;
}
.abo_p h2{
	font-size: 24px;
	color: #343434;
	font-weight: normal;
	padding: 5px 0 20px 2px;
}
.zk{
	display: block;
	font-size: 14px;
	color: #c20919;
	padding-top: 10px;
}
.abo_pic{
	padding: 35px 0;
}
.abo_pic img{
	border: 1px solid #bfbfbf;
	margin: 6px ;
}
.contact{
	width: 100%;
	background: url(../images/map_02.png) no-repeat center center;
	overflow: hidden;
}
.contact_w{
	width: 1200px;
	margin: 0 auto;
}
.infor{
	width: 470px;
	background:  url(../images/bj66_03.png) no-repeat center center;
	color: #fff;
	padding: 20px ;
}
.infor h3{
	font-size: 33px;
	border-bottom: 2px solid #fff;
	padding: 3px 0 6px 0;
}
.infor p{
	font-size: 24px;
	padding: 8px 0;
}
.infor_n{
	width: 100%;
	background: #e3e7e8;
}
.info_tabl{
	width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
}
.info_tabl p{
	font-size: 15px;
	color: #a8a8a8;
	margin-top: 15px;
	line-height: 27px;
}
.info_tabl_n{
	width: 500px;
	margin: 0 auto;
	padding-top: 25px;
}
.info_tabl_n li{
	padding: 6px 0;
}
.info_tabl_n li input{
	width: 300px;
	font-size: 15px;
	color: #a8a8a8;
	float: right;
	margin-left: 12px;
}
.info_tabl_n li label{
	float: right;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	color: #a8a8a8;
	font-size: 15px;
}
.info_tabl_n li textarea{
	width: 300px;
	height: 100px;
	border: 1px solid #cdcdcd;
	font-size: 15px;
	color: #a8a8a8;
	margin-left: 12px;
	outline: none;
	padding: 5px 8px;

}
.info_tabl_n li textarea:focus,.info_tabl_n li input:focus{
	border: 1px solid #c20919;
}
.btn_tj{
	width: 110px;
	height:38px;
	background: #ffc800;
	display: block;
	border: none;
	color: #656363;
	font-size: 15px;
	text-align: center;
	line-height: 38px;
}
/*配置方案样式*/

.artle{
	width: 1200px;
	margin: 0 auto;
	padding: 30px 0;
}
.artle_left{
	padding: 25px 15px;
	background: #fff;
	border: 1px solid #d0d0d0;
	width: 230px;
}
.artle_left li a{
	display: block;
	height: 42px;
	line-height: 42px;
	font-size: 16px;
	color: #555;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
.artle_left li a:hover{
	border-bottom: 1px #000 solid;
	color: #c20919;
	border-top: 1px solid #000;
}
.artle_left li a.bor{
	border-bottom: 1px #000 solid;
	color: #c20919;
	border-top: 1px solid #000;
}
.artle_right{
	width: 900px;

}
.artle_content{
	padding: 25px 10px 10px 25px;
}
.artle_content h2{
	padding: 12px 0 15px 0;
	color: #555;
	font-size: 16px;
}
.artle_content p{
	font-size: 14px;
	line-height: 27px;
	color: #727272;
	text-align: justify;
}
/*新闻资讯样式*/
.newscenter{
	width: 1200px;
	overflow: hidden;
	height: 440px;
	margin: 25px 0;
}
.news_cen{
	width: 300px;
}
.news_nei{
	width: 280px;
	margin: 0 auto;
	border: 1px solid #bfbfbf;
	background: #fff;
	height: 438px;
	overflow: hidden;
}
.news_nei a{
	display: block;
	left: 65px;
	bottom: 18px;
	width: 150px;
	height: 40px;
	border: 1px solid #bfbfbf;
	background: #f7f7f7;
	text-align: center;
	line-height: 40px;
	color: #4b4b4b;
}
.news_nei a:hover{
	background: #c20919;
	color: #fff;
	border: 1px solid #fff;
}
.news_nei h2{
	font-size: 20px;
	color: #393939;
	padding: 10px 10px 5px 10px;
}
.news_nei p{
	font-size: 14px;
	line-height: 20px;
	padding: 0 8px;
	width: 264px;
	text-overflow: ellipsis;
	overflow: hidden;
	 /*word-break: keep-all;
	 white-space:nowrap;*/
	 height: 65px;
	 color: #727272;
}

.news_nei h2{
	font-size: 16px;
	text-overflow: ellipsis;
	width: 260px;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
}
.bbr{
	border-bottom: dashed 1px #1e1e1e;
	border-top: dashed 1px #1e1e1e;
	height: 10px;
	margin: 30px 0 50px 0;
}
.news_xm{
	margin-bottom: 40px;
}
.ggl{
	width: 588px;
}
.ggl h1{
	font-size: 24px;
	color: #757575;
	padding-bottom: 20px;
}
.ggl ul{
	border: 1px solid #c7c7c7;
}
.ggl ul li a{
	display: block;
	height: 50px;
	line-height: 50px;
	border-bottom: 1px dashed #1e1e1e;
	margin: 0 12px;
	cursor: pointer;
	color: #727272;
	font-size: 14px;
}
.ggl ul li a:hover{
	color: #c20919;
}
.ggl ul li a  i{
	float: left;
	width: 435px;
	text-overflow: ellipsis;
	overflow: hidden;
	word-spacing: keep-all;
	white-space: nowrap;
}
.ggl ul li a span{
	float: right;
}

/*产品中心样式*/
.product_nav{
	width: 226px;
	overflow: hidden;
}
.pro_nav{
	background: #5b5b5b;
	padding: 12px 0 10px 26px;
}
.one li a{
	color: #fff;
	display: block;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
}
.one li{
	padding-left: 5px;
}

.one li .two{
	display: none;
}
.one li .two li a{
	padding-left: 12px;
	width: 165px;
	overflow: hidden;
	height: 25px;
	line-height: 25px;
	color: #bbbbbb;
	font-size: 14px;
	background: url(../images/dd_03.png) no-repeat left center;

}
.one li .two li a:hover{
	color: #c20919;
	background: url(../images/dj_03.png) no-repeat left center;
}
.one li .two li a.act{
	color: #c20919;
	background: url(../images/dj_03.png) no-repeat left center;
}

.nav_title{
	background: #5b5b5b;
	vertical-align: middle;
	border-bottom: 2px solid #fff;
	padding: 15px 0 12px 26px;
}
.pro_contact{
	background: #5b5b5b;
	padding: 15px 0 15px 26px;
	border-top: 3px solid #fff;
	color: #fff;
}
.pro_contact h1{
	font-size: 18px;
}
.pro_contact p{
	font-size: 20px;
}
.product_neirong{
	width: 910px;
	overflow: hidden;
	border: 1px solid #d1d1d1;
	padding: 5px 15px;
	background: #fff;
}
.product_neirong h2{
	font-size: 15px;
	font-weight: border;
	color: #9b9b9b;
	padding: 15px 0 15px 20px;
}
.prol{
	padding: 30px;
	border-top: 1px solid #d1d1d1;
}
.prol.pp{
	border-bottom: 1px solid #d1d1d1;
}

.prol dl{
	float: left;
	width: 192px;
	height: 122px;
	overflow: hidden;
	margin-right: 35px;
}
.prol dt{
	float: left;
	padding: 26px 0;
}

.prol dd{
	float: right;
	padding-top: 35px;
}
.yema{
	text-align: center;
	padding: 30px 0;
}
.yema a{
	display: inline-block;
	padding: 6px 8px;
	margin: 0 10px;
	/*background: #d1d1d1;*/
	border: 1px solid #d1d1d1;
}
.redbj{
	background: #c20919;
	color: #fff;
}
.news_xq{
	padding: 20px 0;
}
.news_xq h1{
	text-align: center;
	font-size: 16px;
	color: #333;
}
.news_xq h2{
	font-size: 15px;
	color: #c20919;
	text-align: left;
}
.news_xq p{
	color: #737373;
	font-size: 14px;
	text-align: justify;
	text-indent: 2em;
	line-height: 26px;
	border-bottom: 1px dashed #d1d1d1;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.news_xq2 {
	padding: 30px 0;
}
.news_xq2 span{
	margin-bottom: 20px;
}
.news_xq2 h1{
	font-size: 24px;
	text-align: center;
	padding: 15px 0;
}
.news_xq2 p{
	font-size: 16px;
	text-align: justify;
	text-indent: 2em;
	line-height: 27px;
}
.news_xq2 img{
	margin: 20px 10px;
}
.pr{
	padding: 20px 20px 10px 10px;
}
.pr img{
	margin: 0 35px 10px 0;
}
.news_xq3 p{
	font-size: 16px;
	text-align: justify;
	line-height: 30px;
}
/*尾页开始*/
#footer{
	width: 100%;
	padding-bottom: 20px;
	background: #fff;
	border-top: 1px solid #c2c2c2;
}
.for{
	width: 900px;
	margin: 0 auto;
	text-align: left;
	padding-top: 15px;
}
.cont{
	width: 705px;
	margin: 0 auto;

}
.for_top a{
	display: block;
	float: left;
	margin-right: 25px;
	margin-left: 82px;
}
.for_top p.pfirst{
	font-size: 30px;
	color: #949494;
	font-weight: bolder;
}
.for_top p.plast{
	font-size: 14px;
	color: #878787;
}
.cont ul{
	float: left;
	display: block;
}
.cont ul li{
	font-size: 14px;
	color: #fff;
	/*padding: 5px 0;*/
	color: #727272;
}
